| IITkaGyan v0.9 A platform for students to ask their doubts to IITians directly...

Public Member Functions | Static Public Attributes | List of all members
gyans.models.MyQuestion Class Reference
Inheritance diagram for gyans.models.MyQuestion:

## Public Member Functions
def | __str__ (self)

## Static Public Attributes
| question

## Detailed Description

    Model representing question asked by particular user.

## Member Function Documentation

## ◆ __str__()

def gyans.models.MyQuestion.__str__ | ( |  | self | ) |

    String for representing the Model object.

## Member Data Documentation

## ◆ question

gyans.models.MyQuestion.question
| static

Initial value:
= models.ForeignKey(
'Question', on_delete=models.CASCADE, null=True)

The documentation for this class was generated from the following file:

- IITKaGyan/gyans/models.py